html {
overflow-x:hidden;
padding: 0 !important;
background:#fff;
margin:0px !important;
}

#revolution-slider{
font-family:"Open Sans";
}

.tp-caption{
font-size:14px;
font-weight:300;
}

.tp-caption.teaser{
letter-spacing:5px;
}

.tp-caption br{
margin-bottom:5px;
}

.tparrows{ top:50% !important;}

.med{
font-size:24px;
letter-spacing:-.5px;
}


.med-white{
color:#fff;
font-size:24px;
letter-spacing:-.5px;
}
.med-green{
color:#1a8b49;
font-size:24px;
letter-spacing:-.5px;
}
.small-white{
color:#fff;
line-height:1.7em;
}

.big-black{
font-size:52px;
letter-spacing:-3px;
color:#222;
}

.big-white{
font-family:"Dosis";
font-size:15px;
color:#fff;
line-height:normal;
font-weight:300;
text-transform:uppercase;
letter-spacing:10px;
}

.ultra-big-white{
font-family:"Dosis";
font-size:72px;
font-weight:300;
letter-spacing:15px;
color:#fff;
margin:0;
text-transform:uppercase;
}

.ultra-big-black{
font-size:96px;
font-weight:400;
color:#222;
margin:0;
line-height:72px;
}

a.btn-slider{
color:#fff;
}

a.btn-slider:hover{
color:#222;
}

a.btn-custom,
a.btn-custom:hover{
    color:#000000;
    font-weight:500;
    font-size:12px;
    padding:10px 20px;
}

.fullwidthbanner-container a.btn{
text-transform:uppercase;
letter-spacing:1px;
color:#fff !important;
font-weight:700;
padding:10px 20px 10px 20px;
border-radius:0;
-moz-border-radius:0;
-webkit-border-radius:0;
}

.tp-caption.separator {
width:100px;
border-bottom:solid 1px rgba(255,255,255,.3);
}

.white{
    color:#ffffff;
}


/*CEM - 19.08.2020*/

#subheader{
    position: relative;
}

#subheader h1{
    width: 40%;
}

.overlayBlack{
    max-height: none;
}

@media(max-width: 767px){
    #subheader h1{
        width: 100%;
    }
    #mainmenu .stretchEl{
        display: block;
    }
    .octf_tools_bar{
        display: none !important;
    }
    .yellowHead.yelBox{
        margin-left: -14px;
        width: 190px;
        height: 270px;
    }
    #section-slider .small-white{
        font-size: 14px !important;
        margin-top: -20px !important;
    }
    #section-slider .big-custom-1{
        font-size: 25px !important;
        line-height: 1.3 !important;
    }
    #section-slider .big-custom-1 p{
        margin: 0;
    }
    #section-slider .btn-custom{
        margin-top: 20px;
    }
    .wm{
        font-size: 55px;
    }
    #section-services .owl-item{
        padding: 0 30px;
    }
    #section-services h3{
        font-size: 14px;
    }
    #section-services .padding40{
        padding: 15px !important;
        font-size: 12px;
        line-height: 1.5;
    }
    #section-services .btn-line{
        margin-top: 20px;
    }
    .tp-rightarrow.default{
        right: 10px !important;
    }
    .expand-group .btn-line.pull-right{
        float: none;
        margin-top: 10px;
        display: block;
    }
    #content table tr{
        display: block;
    }
    #content table tr td{
        display: block;
    }
    #content table tr td img{
        display: block;
        margin: 0 auto;
        max-width: 100%;
    }
    .tl-time img {
        width: 100px !important;
        height: auto !important;
    }
    .timeline.exp .tl-block .tl-bar {
        margin-left: 120px;
    }
    .timeline.exp .tl-message {
        margin-left: 150px;
    }
    .timeline.exp:before{
        left: 133px;
    }
    .timeline .tl-block{
        margin-top: 50px;
    }

    .de_tab.tab_steps .de_nav li{
        float: left;
        width: 20%;
    }
    .de_tab.tab_steps .de_nav li span{
        line-height: normal;
        padding: 14px 0;
        width: 58px;
        height: 58px;
    }
    .de_tab.tab_steps .de_nav li img{
        max-height: 8px !important;
    }
}
